Subject: Permaculture, where to start?

From: Robert Chisick (Volt Computer) <[email-masked]>
Date: Mon, 6 Mar 95 20:41:22 PST

My wife and I are very interested in permaculture.  From the information
we have found, it looks like a great system to use and the best at
work/production involved and is the way we think to build our
environment. We bought some land (5 acres) that was used for horse
pasture but overgrazed. So, we have basically a blank canvas to work.

 What would be recommended as a few good source (s) of how to
 learn more about permaculture and how to design a pacel of land?

Thank you for your time.

-robert

"I will not be pushed, filed, stamped, briefed, debriefed, or numbered!"
 "I am not a number, I am a person! All of you were persons once."
 (Who is number one?). #6.